:mod:`~webhelpers.number` -- Numbers and statistics helpers
===========================================================

:mod:`webhelpers.number`
------------------------

.. currentmodule:: webhelpers.number

.. autofunction:: percent_of
.. autofunction:: mean
.. autofunction:: median
.. autofunction:: standard_deviation
.. autoclass:: SimpleStats
    :members:
.. autoclass:: Stats
    :members:
.. autofunction:: format_number

